/* Class = "NSWindow"; title = "Select Account to Sync"; ObjectID = "1"; */
"Select Account to Sync" = "Select Account to Sync";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "7"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "8"; */
"Item 1" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "9"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "10"; */
"Item 3" = "Item 3";

/* Class = "NSButtonCell"; title = "Sync"; ObjectID = "12"; */
"Sync" = "Sync";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "14"; */
"Cancel" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "16"; */
"Email:" = "Email:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "18"; */
"Password:" = "Password:";

/* Class = "NSButtonCell"; title = "Developer Mode (localhost:8080)"; ObjectID = "59"; */
"Developer Mode (localhost:8080)" = "Developer Mode (localhost:8080)";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "62"; */
"Reset" = "Reset";